/*
Theme Name: Twenty Fourteen Child
Theme URI: http://www.fionasminibuses.com.au/twenty-fourteen-child
Description: Twenty Fourteen Child Theme
Author: Rebecca Stuart
Author URI: http://www.impactweb.com.au
Template: twentyfourteen
Version: 1.0
*/

body.custom-background {
	background-size: 100%;
    background-attachment: fixed;
    background-image: url("http://www.fionasminibuses.com.au/wp-content/uploads/2015/08/bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}


#page {
margin-left: auto;
margin-right: auto;
}


.site-content .entry-content,
.page-content {
	margin: 0 auto;
	max-width: 974px;
}

.container #gallery-1 .gallery-item {width:auto !important;}

.entry-title {
	color: #24890D !important;
	font-weight: 300;
	font-size: 33px;
	text-align: center;
	}
	


#footer {
   padding-top: 10px
   padding-bottom: 10px;
   margin-top:-70px;
}

.footer-sidebar {
   padding-top: 10px;
   padding-bottom: 10px;
   margin-top:-70px;

}


	.footer-sidebar .widget {
		-webkit-box-sizing: border-box;
		-moz-box-sizing:    border-box;
		box-sizing:         border-box;
		float: center;
		padding: 0 30px;
		width: 100%;
	}


.ie8 .footer-sidebar .widget {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	float: center;
	padding: 0 30px;
	width: 100%;
}


/* dev css */
#sendmessage {
	color: green;
	border: 1px solid green;
	display: none;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 15px;
}

#errormessage {
	color: red;
	display: none;
	border: 1px solid red;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 15px;
}

#sendmessage.show, #errormessage.show, .show {
	display: block;
}

/* end dev css */